Avada Theme Fusion Core Plugin

tips-and-tricks

#1

Every time I install the LATEST Avada theme, it tells me that I need an UPDATE for the Fusion Core plugin. I proceed with the instructions on my Wordpress page, and it always tells me that it failed. This is the message that I receive:

Could not create directory. Plugin install failed. Plugin not activated. A higher version of Fusion Core is needed for this theme. Please update the plugin. Any help would be appreciated.

Thanks, Bill


#2

Me, too. Same issue. I submitted a trouble ticket to Avada support a few days ago.


#3

I’m getting the same message. Did you ever figure it out?